body { font-family:"Trebuchet MS", Arial, Verdana;  margin:0px; padding:0px; }

/*
#background_page { background-color: #e5e5e5;  background-image:url(http://web2.flashgames.it/img/sfondo_pagina_grigio.jpg); background-position:top center; background-repeat:no-repeat; z-index:-5; }
*/

#background_page { background-color: #e5e5e5;  background-image:url(http://web2.flashgames.it/img/sfondi/sfondo-neve.png); background-position:top center; background-repeat:repeat-y; z-index:-5; }

/*
#background_page { background-color: #e5e5e5;  background-image:url(/img/sfondi/sfondo-8marzo.jpg); background-position:top center; background-repeat:no-repeat; background-attachment:fixed; z-index:-5; }
/*

/* #background_page HALLOWEEN{ background-color: #e5e5e5;  background-image:url(/img/sfondi/halloween.png); background-position:top center; background-repeat:no-repeat; }

#background_page_skin { background-color: #e5e5e5;  background-image:url(http://web2.flashgames.it/img/sfondi/farmerama-home.jpg); background-position:top center; background-repeat:no-repeat; background-attachment:fixed; }
#background_page_anim { height:auto; background: #C0DEED url(http://web2.flashgames.it/img/bg-clouds.png) repeat-x scroll left top; } 
*/

#layout { width:980px; margin-left:auto; margin-right:auto; position:relative; margin: 0 auto;  /* centra la pagina */ }

#header_menu { width:980px; height:162px; background-image:url(/img/menu_sfondo_prato.png); background-position:bottom; background-repeat:no-repeat; }
#header_menu_estate { width:980px; height:162px; background-image:url(/img/menu_sfondo_prato_estate.png); background-position:bottom; background-repeat:no-repeat; }
#header_menu_halloween { width:980px; height:162px; background-image:url(/img/menu_sfondo_prato_halloween.jpg); background-position:bottom; background-repeat:no-repeat; }
#header_menu_natale { width:980px; height:162px; background-image:url(/img/menu_sfondo_prato_natale.jpg); background-position:bottom; background-repeat:no-repeat; }

#bandina_blu { background-color: #5eb5fd; height:4px; width:100%; margin-bottom:12px; }

.css3box { border:8px solid #ececec; padding:10px; border-radius:21px; padding-bottom:4px; margin-top:16px; width:auto; }

/* MENU ALTO */
.menu_alto_up { height:52px; background-image:url(/img/menu_azzurroalto.png); background-repeat:no-repeat; }
.menu_contenitore_linguetta { width:570px; height:52px; float:left; position:relative; }
.menu_contenitore_linguetta_link { position:absolute; bottom:0px; width:550px; left:40px; }

#box_login { float:right; width:400px; color: #E4E4E4; font-size:13px; }
.div_input_login { float: left; width:99px; margin-top:15px; margin-right:5px; background-image:url(/img/background_inputlogin.png); background-repeat:no-repeat; }
.input_login { background-color:transparent; border:none;  width:90px; height:19px; padding-left:5px; padding-right:5px; }
.text_sottologin { font-size:10px; float:right; margin-right:50px; margin-top:-1px; }
.text_sottologin a { text-decoration:none; color: #66FF00; }
.text_sottologin a:hover { text-decoration:underline; }

#box_loggato { float:right; width:408px; height:52px; background-image:url(/img/menu_loginalto.png); background-repeat:no-repeat; margin-left:0px; margin-left:-8px !important; }
.div_input_login { float: left; width:99px; margin-top:15px; margin-right:5px; background-image:url(http://web2.flashgames.it/img/background_inputlogin.png); background-repeat:no-repeat; }
.input_login { background-color:transparent; border:none;  width:90px; height:19px; padding-left:5px; padding-right:5px; }
.text_sottologin { font-size:10px; float:right; margin-right:50px; margin-top:-1px; }
.text_sottologin a { text-decoration:none; color: #66FF00; }
.text_sottologin a:hover { text-decoration:underline; }

#accedi {float:left; margin-top:4px; font-family:'Trebuchet MS', Tahoma; font-size:14px; font-weight:bold;}
#accedi a {text-decoration:none;}
#accedi a:hover {text-decoration:underline;}


	/* ---------- Mega Drop Down --------- */
	#mega { list-style:none; font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; margin: 0px; padding:0px; z-index:999999; }
	#mega ul { margin: 0px; float:left; width: 192px; }
	#mega li { float:left; width:64px; height:52px; text-align:center; position:relative; margin:0px; }
	#mega li:hover { background-image:url(/img/loginalto_rollover.png); border-bottom:0; z-index:15; }
	#mega li.exit:hover { background-image:none; border-bottom:0; z-index:15; color:#999999; text-decoration:underline; }
	#mega a.white { text-decoration:none; display:block; line-height:2em; color:white; }
	#mega img { margin-top:4px; }
	
	/* ----------- Hide/Show Div ---------- */
	#mega div.green { position:absolute; left:-999em; margin-top:0px; width:345px; border-left:5px solid #FFFFFF; padding:16px; text-align:left; background: #82df14; }
	#mega li:hover div { left:-1px;top:auto; left:-190px; }
	#mega li.dif:hover div { left:-254px; }


#motore_di_ricerca { width:345px; float:left; text-align:left; margin-left:46px; margin-top:30px; }
.motore_input { border: 0px none white; font-weight:bold; font-size:14px; color:#999999; }

#banner468 { float:right; width:468px; height:60px;  margin-top:15px; margin-right:15px; }

		/* MENU LINGUETTE */
		#linguetta { margin: 0px; padding: 0px; font-family:"Trebuchet MS", Verdana, Arial; font-weight: bold; font-size:16px; height:25px; }
		#linguetta li { display: inline; list-style-type: none; }
		#linguetta a { color: #CCCCCC; float:left; display:block; text-align:center; width:129px; text-decoration:none; margin-right:4px; line-height:25px; }
		#linguetta a:hover { background-image: url(/img/linguetta.png); color:white; height:25px; text-shadow: 1px 1px 0px #999; }
		#attivo a:link, #attivo a:visited, #attivo a:hover { color:#fff; background-image: url(/img/linguetta.png); height:25px;}
		
		.linguetta { margin: 0px; padding: 0px; font-family:"Trebuchet MS", Verdana, Arial; font-weight: bold; font-size:16px; height:25px; }
		.linguetta li { display: inline; list-style-type: none; }
		.linguetta a { color: #CCCCCC; float:left; display:block; width:129px; margin:0px 3px 0px 1px; text-align:center; text-decoration:none; line-height:25px; }
		.linguetta a:hover { background-image: url(/img/linguetta.png); color:white; height:25px; text-shadow: 1px 1px 0px #999; }
		#attivo a:link, #attivo a:visited, #attivo a:hover { color:#fff; background-image: url(/img/linguetta.png); height:25px;}
		
		.lin { width:90px; }
		a.lin { display:block; width:90px;}
		a.lin:hover { height:25px; text-shadow: 1px 1px 0px #999; background-image: url(/img/linguetta_small.png); }
		
		#attivo_s a:link, #attivo_s a:visited, #attivo_s a:hover{ color:#fff; background-image: url(/img/linguetta_small.png);}

		
		/* EFFETTO SOTTO MENU */
		.lavaLamp { position: relative; height: 14px; line-height:16px; padding: 2px; margin: 0px; overflow: hidden; }
		.lavaLamp li { float: left; list-style: none; }
		.lavaLamp li.back { background: url(http://web2.flashgames.it/img/back_menu_arancio2.png) no-repeat right -16px; width: 9px; height: 18px; z-index: 8; position: absolute; }
		.lavaLamp li.back .left {
		background: url(http://web2.flashgames.it/img/back_menu_arancio2.png) no-repeat top left;
		height: 18px;
		margin-right: 9px; /* 7px is the width of the rounded shape */
		}
		.lavaLamp li a {
		font-size: 13px; font-weight:bold; color: #F5F5F5; text-decoration: none; font-family: "Trebuchet MS", Arial, Verdana;
		outline: none; text-align: center; text-transform: uppercase; z-index: 10; display: block; float: left;
		height: 25px; position: relative; overflow: hidden; margin: auto 11px; text-shadow: 0px 1px 1px #999;   
		}
		.lavaLamp li a:hover, .lavaLamp li a:active, .lavaLamp li a:visited { border: none; }

.pebbles_header { position:absolute; top:-10px; left:120px; background-image:url(/img/back_pebblesmenu.png); background-repeat:no-repeat; width:76px; height:18px; line-height:18px; font-family:Verdana, Arial; font-weight:bold; text-align:left; font-size:9px; padding-left:27px; line-height:15px; color:#336f1a; }
.pebbles_header a { text-decoration:none; color:#336f1a; }
.pebbles_header a:hover { text-decoration:underline; color:#FFCC00; }

		
/* MOTORE DI RICERCA */
.ac_results { padding: 0px; margin-top:4px; border-bottom: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; background-color: white; overflow: hidden; z-index: 99999; }
.ac_results ul { width: 100%; list-style-position: outside;	list-style: none; padding: 0; margin: 0; color: #999999; }
.ac_results li { margin: 0px; cursor: default;	display: block; font-family:"Trebuchet MS", Arial, Verdana;	font-size: 13px; padding:5px; line-height: 16px; overflow: hidden; }
.ac_loading { background: white url('https://wcp.getthere.net/mustang/images/graphics/activityIndicator.gif') right center no-repeat; }
.ac_odd { background-color: #f2f2f2; }
.ac_over {	background-color: #0099FF;	color: white; }


/* PAGINA CENTRALE */
#pagina_centrale { background-color:white; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-top:2px solid #CCC; width:960px; padding:9px; }


/* BOX GRIGIO ROTONDO */
.corner_testo { font-size:11px; margin:10px 0px 18px 0px; }
.corner_box { 	background: url(http://web2.flashgames.it/img/roundedcornr_382362_tl.png) no-repeat top left; margin-top:15px; }
.corner_top { 	background: url(http://web2.flashgames.it/img/roundedcornr_382362_tr.png) no-repeat top right; }
.corner_bottom { 	background: url(http://web2.flashgames.it/img/roundedcornr_382362_bl.png) no-repeat bottom left; }
.corner_bottom div { 	background: url(http://web2.flashgames.it/img/roundedcornr_382362_br.png) no-repeat bottom right; }
.corner_content { 	background: url(http://web2.flashgames.it/img/roundedcornr_382362_r.png) top right repeat-y; }
.corner_top div,.corner_top, .corner_bottom div, .corner_bottom { width: 100%; 	height: 22px; 	font-size: 1px; }
.corner_content, .corner_bottom { 	margin-top: -19px; }
.corner_content { padding: 0 22px; }

.graybox { width:190px; height:107px; background-image:url(http://web2.flashgames.it/img/bg.bottomhome.gif); padding:20px; }

/* ELENCO GIOCHI */
.tag_piccolo { color: #6d6d6d; font-size:10px; }
.tag_piccolo a { color: #669900; text-decoration:none; }
.tag_piccolo a:hover { text-decoration:underline; }
.gioco_flash { color: #FF9900; font-family:"Trebuchet MS", Arial, Verdana;}
.titolo_celeste_elenco { font-size:18px; font-variant:small-caps; color:#2f8cfe; font-weight:bold; margin:0px 0px 3px 0px; font-family:'Trebuchet MS', Arial, Verdana; }
.titolo_celeste_elenco a { color: #2886da /* #2f8cfe */; text-decoration:none; }
.titolo_celeste_elenco a:hover { color: #FF9900; text-decoration:underline; }
.box_elenco { line-height:15px; font-family:Verdana, Arial, Helvetica, sans-serif; }
.testo_elenco { color:#6d6d6d; font-size:11px; }
.testo_elenco a { text-decoration:none; color:#6d6d6d; }
.testo_elenco a:hover { text-decoration: underline; }
.icona_elenco { border:1px solid #dbdbdb; margin:3px 7px 0px 0px; padding:4px; float:left; }

/* PAGINA UTENTE */
.backprofilo { background-image:url(/img/back_paginaprofilo.jpg); background-position:center top; background-repeat:no-repeat; }
.votami { float:right; position:absolute; font-size:10px; height:118px; width:170px; left: -138px; top: 116px;  text-align:center; background-image:url(http://web2.flashgames.it/img/votami.png); background-position:175px 0px; color:#CCCCCC;}
.votami a { display:block; height:118px; width:170px; background-image:url(/img/votami.png); background-position:345px 0px; color:#CCCCCC; text-decoration:none; }
.votami a:hover { background-image:url(/img/votami.png); background-position:-3px 0px; }
.alpha:hover { opacity:0.6; filter:alpha(opacity=40); }

/* BOX INTERNI VARI */
.txtcategorie { color:#818181; font-size:11px; }
.txtcategorie a { color:#818181; text-decoration:none;}
.txtcategorie a:hover { border:1px solid #4add32; padding:0px 4px 0px 4px; background-color: #bfefb7; }

.txt_semplice { color: #4D63FD; font-size:11px; text-decoration:none }
.txt_semplice a { text-decoration:none; color: #003399; }
.txt_semplice a:hover { text-decoration:underline; color:#0000FF; }

.txt_giochivari { width:134px; padding:2px; line-height:13px;  text-align:center; font-size:13px; font-weight:bold; }
.txt_giochivari a { color: #4D63FD; font-size:11px; text-decoration:none; font-weight:normal; }
.txt_giochivari a:hover { text-decoration:underline; }

.icona_giochivari { border:1px solid #dbdbdb; padding:4px; margin-bottom:4px; background-color:#fff;  }

.elenco_piugiocati { font-size:10px; color:#999999; }
.elenco_piugiocati a { color: #6699FF; text-decoration:none; font-size:11px;}
.elenco_piugiocati a:hover { text-decoration:underline; }

.elenco_multiplayer_home { padding:2px; padding-bottom:10px; margin:0px 9px 9px 9px; border-bottom:1px dotted #CCCCCC; clear:both; float:none; height:90px; }

.txt_giochitag { width:105px; margin:0px 20px 20px 10px; line-height:13px; font-size:11px; float:left; height:160px; text-align:center; padding:5px 2px 5px 2px; background-position:top left; background-image:url(/img/back_icone_tag.jpg); }
.txt_giochitag a { color: #0099FF; font-weight:bold; text-decoration:none; }
.txt_giochitag a:hover { color: #FF9900 }

.link_celeste a { color:#0099FF; }
.link_green a { color:#66CC00; }

#tooltip { position:absolute; border:1px solid #CCCCCC; background: #f2f2f2; padding: 7px; color: #666666; display:none; width:200px; font-size:11px; line-height:1.4em; }	

.newsticker li{ list-style:none; display:block; height:75px; font-size:16px; }
.newsticker a { text-decoration:none; }
.newsticker a:hover { color:#66CC66; }

.sponsor { display:block; }
.sponsor a { text-decoration:none; }
.sponsor:hover { background-color:#FFFF99; }

.cercagruppi { background-image:url(http://web2.flashgames.it/img/back_cercagruppi.jpg); width:254px; background-position:left top; background-repeat:no-repeat; color:#FFFFFF; margin-top:15px; }

/* MENU TAB MULTIPLAYER SU HOMEPAGE */
.ling { background-image:url(http://web2.flashgames.it/img/linguetta.multihome.gif); background-repeat:no-repeat; color: #000; color:black; font-size:12px; text-align:center; width:90px; height:22px; line-height:22px; margin-top:8px; }
.title_mp { font-size:19px; margin:0px 0px 5px 0px; font-weight:normal; text-shadow: 1px 1px 0px #fff; }
.title_mp a { color:#0033FF; }
.colonnahome { background-image:url(/img/sfondo.multihome.gif); padding:0px 20px 0px 20px; }


/* BARRETTA TITOLO */
.barrettatitolo { background-repeat:no-repeat; background-image:url(/img/freccia.linguetta.png); background-position:left; height:21px; }
.titolo_barretta { font-family:"Trebuchet MS", Arial, Verdana; font-size:12px; color:#FFFFFF; display:inline; margin:0px; float:left; margin-left:30px; line-height:21px;  }
.triangolo { BORDER-RIGHT: transparent 6px solid;  BORDER-BOTTOM-WIDTH: 0px;  BORDER-LEFT: transparent 6px solid;  WIDTH: 0px; HEIGHT: 0px; margin-right: 40px; float:right;  }

.linea_puntini { border-bottom:1px dotted #CCCCCC; margin:12px 0px 12px 0px; }


/* SEZIONE */
.lista_gruppi { border-bottom:1px dotted #CCCCCC; padding:3px; }
#navig { font-size: 11px; color: #C0C0C0; text-align:center; }
#navig a { 	color: #0099FF; text-decoration: none; padding:2px; margin:3px; border:1px solid #CCCCCC; display:block; min-width:13px; min-height:13px; float:left; }
#navig a:hover { color: #003399; text-decoration: underline; background-color:#CCF2FF; }
.navig_nolink { padding:2px; margin:3px; background-color:#0099CC; color:white; font-weight:bold; width:12px; float:left; }
.title_pagina { font-family:'Trebuchet MS', Arial; font-size:28px; line-height:35px; color:#165ca8; margin:0px; text-transform:capitalize; }


/* GIOCO DI OGGI */
.boxgrid { width: 405px; height: 238px; overflow: hidden; position: relative; }
.boxgrid p { padding: 0 10px; color:#afafaf; font-weight:bold; font:10pt "Lucida Grande", Arial, sans-serif; }
.boxcaption{ padding-left:10px; top:195px; position: absolute; height: 180px; width: 100%; background-image:url(http://web2.flashgames.it/img/semitrasparente_nero.png); }
.boxcaption a {color: #FFCC00; }
.caption .boxcaption {	top: 195; left: 0; }
.titologioco_hp{ margin: 5px 10px 0 10px; color:#FFF; font:18pt Arial, sans-serif; letter-spacing:-1px; font-weight: bold;  }
#cornice { z-index:2; position:absolute; left:0px; top:0px; }
#div_icona_smussata { margin-top:12px; float:left; font-size:10px; color: #666666; }
#div_icona_smussata a { text-decoration:none; color: #666666; }
#div_icona_smussata a:hover { text-decoration:underline }
.icona_smussata { z-index:1; overflow: hidden; position: relative; width:123; height:72px; }


/* GIOCO DI OGGI TAG */
.boxgridtag { width: 350px; height: 206px; overflow: hidden; position: relative; }
.captiontag { top: 0; left: 0; }
#cornicetag { z-index:2; position:absolute; left:0px; top:0px; }
#div_iconatag_smussata { font-size:10px; color: #666666; }
#div_iconatag_smussata a { text-decoration:none; font-size:11px; color: #0099FF; font-weight:bold; }
#div_iconatag_smussata a:hover { color: #FF9900 }


/* GIOCO GAME */
.boxgridgame { width: 247px; height: 148px; overflow: hidden; position: relative; }
.sfondotag { margin:12px 0px 12px 0px; line-height:28px; }
.sfondotag a { font-size:16px; display:block; padding-left:10px; background-image:url(http://web2.flashgames.it/img/sfondo_tag_game.gif); background-position:left top; background-repeat:no-repeat; width:256px; height:28px; } 
.sfondotag a:hover { background-image:url(http://web2.flashgames.it/img/sfondo_tag_game.gif); background-position:left bottom; background-repeat:no-repeat; text-decoration:none; }
UL.tabNavigation { list-style: none;  margin: 0; padding: 0; }
UL.tabNavigation LI { display: inline; }
UL.tabNavigation LI A { color: #999999; text-decoration: none; width:80px; display:block; float:left; text-align:center; font-size:11px; height:21px; line-height:21px; }
UL.tabNavigation LI A.selected,	UL.tabNavigation LI A:hover { background-image:url(/img/linguetta.multihome.gif); background-repeat:no-repeat; color: #000; }
.ratingback { background-image: url(http://web2.flashgames.it/img/stella10px_vuota.png); width:50px; height:10px; background-repeat:repeat-x; text-align:left; }
.ratingfront { background-image: url(http://web2.flashgames.it/img/stella10px_piena.png); height:10px; background-repeat:repeat-x; text-align:left;}
.alert { padding:8px; color: #990000; font-size:12px; background-color: #FFFF99; border-bottom:1px solid #FFCC66; border-top:1px solid #FFCC66; }
.addthis_toolbox a:hover { background-color: #CCCCCC; border:1px solid #999999; padding:1px; }
#inserito a {  width:237px; height:66px; background-image:url(http://web2.flashgames.it/img/bottone_preferiti.gif); background-position:bottom center; background-repeat:no-repeat; display:block; }
#inserito a:hover { background-image:url(http://web2.flashgames.it/img/bottone_preferiti_rollover.gif); background-position:bottom center; background-repeat:no-repeat; }
#cancellato a {  width:237px; height:66px; background-image:url(http://web2.flashgames.it/img/bottone_preferiti.gif); background-position:top center; background-repeat:no-repeat; display:block; }
#cancellato a:hover { background-image:url(http://web2.flashgames.it/img/bottone_preferiti_rollover.gif); background-position:top center; background-repeat:no-repeat; }
.scheda_ppc { width:730px; height:90px; text-align:center; }
.content_ppc a { font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:13px; color:#646464; }
.content_ppc strong { color: #0000FF; text-decoration:underline; font-size:17px; color:#7430b9; }
.content_ppc a:hover { text-decoration:underline; color:#999999 }
.content_ppc a:hover strong { color:red; }

/* MULTIPLAYER */
#schedina_mp { height:225px; padding:10px; background-image:url(http://web2.flashgames.it/img/back_schedamp.gif); background-position:bottom; background-repeat:no-repeat; }


/* HELP */
#help { color:#CCCCCC; }
#help a { color:#0033FF; text-decoration:none; font-family:Arial, Helvetica, sans-serif; }
#help a:hover { text-decoration:underline; }


/* FOOTER */
#footer { background-image:url(http://web2.flashgames.it/img/footer_backceleste.png); background-repeat:no-repeat; height:229px; width:980px; line-height:15px; }
.txtbianco11 { color:white;  }
.txtbianco11 a { color:white; text-decoration:none;}
.txtbianco11 a:hover { border:1px solid #8894FF; padding:0px 4px 0px 4px; background-color: #003399; }
a.fbLogin:hover{
	border:0;padding:0;background-color:none;
}
.titolo_bordo { border:1px solid #8894FF; padding:0px 4px 0px 4px; font-size:11px; margin:0px 0px 10px 0px;}
.colonnina { float:left; width:120px; height:200px; font-size:11px; margin:20px 20px 0px 20px; }
.back_bandierine { width:980px; height:54px; background-image:url(http://web2.flashgames.it/img/sf-footerbandierine.png); background-repeat:no-repeat; }

#flags .cont {list-style:none; margin:2px 5px 3px 0px; float: left; background-image: url(http://web2.flashgames.it/img/flag/flags.png); background-repeat: no-repeat; height:20px; width:20px; }
#flags div {float:left; margin-right:10px;}
#flags #fr { background-position:0px 0px; }
#flags #es { background-position:-20px 0px; }
#flags #de { background-position:-40px 0px; }
#flags #gb { background-position:-60px 0px; }
#flags #mx { background-position:-80px 0px; }
#flags #us { background-position:-100px 0px; }
#flags #dk { background-position:-120px 0px; }
#flags #cz { background-position:-140px 0px; }
#flags #ar { background-position:-160px 0px; }
#flags #at { background-position:-180px 0px; }
#flags #pt { background-position:-200px 0px; }
#flags #pl { background-position:-220px 0px; }
#flags #ro { background-position:-240px 0px; }
#flags #ru { background-position:-260px 0px; }
#flags #fi { background-position:-280px 0px; }
#flags #br { background-position:-300px 0px; }
#flags #se { background-position:-320px 0px; }
#flags #jp { background-position:-340px 0px; }


/* PEBBLES */
.testowhite { float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-align:justify; }
.testobig {font-size:29px; letter-spacing:-2px;}
.box123 {float:left; font-size:20px; font-weight:bold; line-height:-26px; width:208px; margin:32px 27px 0px 90px;}

.bott_avatar {width:160px; height:37px; margin:50px 0px 0px 20px; background-image:url(http://web2.flashgames.it/img/bott-avatar.gif); line-height:36px; font-size:20px; font-weight:bold; text-align:center;}
.bott_avatar a {display:block; color:#FFFFFF; text-decoration:none;}
.bott_avatar a:hover {background-image:url(/img/bott-avatar.gif); background-position:160px 0px;}

#tab_pebbles {font-size:13px; color:#6d6d6d; margin:12px 15px 0px 15px;}
#tab_pebbles td {border-bottom:1px solid #f3f3f3; height:37px; line-height:37px; padding-left:10px;}
.tit_arancio {color:#fe8d15; font-size:20px; font-weight:bold;}


/* STREAM */
.streamMessage{ text-align:left; width:240px; height:auto; float:left; clear:both; border-bottom:1px solid #f2f2f2;	padding:5px; margin-bottom:5px; }
.streamMessage:hover { background-color: #FFFFC1; }
.streamMessage a { color:#0CF; }
.streamMessage .imgpreview { float:right; margin-bottom:8px; padding:2px; }
.streamMessageText{float:left; width:160px;}
.streamData{ font-size:10px; clear:both; color: #CCCCCC; }
.doNotDisplay{display:none; visibility:hidden; }
/* ::-webkit-scrollbar { width: 12px; }
::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(255,186,53,0.7); border-radius: 10px; }
::-webkit-scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(255,186,53,1); } */

/* BOTTONI */
.css3_bottverde {
	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
	background-color:#9dce2c;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 52px;
	text-decoration:none;
	text-shadow:1px 0px 4px #689324;
}.css3_bottverde:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
	background-color:#8cb82b;
}.css3_bottverde:active {
	position:relative;
	top:1px;
}